.thsn-ihbox-style-7{
	width: 150px;
	position: relative;
	display: inline-block;
}
.thsn-ihbox-style-7 .thsn-ihbox-svg,
.thsn-ihbox-style-7 .thsn-ihbox-icon{
	position: absolute;
	top: 80px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}
.thsn-ihbox-style-7 svg {
	fill: #FF9800;
	transform-origin: 50% 50% 0;
	transform: rotate(0deg); 
	-webkit-animation-name: spin;
    -moz-animation-name: spin;
    -ms-animation-name: spin;
    -o-animation-name: spin;
    animation-name: spin;
    -webkit-animation-duration: 15s;
    -moz-animation-duration: 15s;
    -ms-animation-duration: 15s;
    -o-animation-duration: 15s;
    animation-duration: 15s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -ms-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -ms-animation-timing-function: linear;
    -o-animation-timing-function: linear;
    animation-timing-function: linear;  
	direction: ltr;
}
.thsn-ihbox-style-7 text {
	letter-spacing: 6.3px;
	font-family: Rajdhani,sans-serif;
	font-size: 19px;
	font-weight: 700;
    fill: var(--thsn-doctery-global-color);
}
.thsn-ihbox-style-7 .thsn-icon-type-svg img{
	height: 52px;
	width: 52px;
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0); }
    to { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    from { -moz-transform: rotate(0); }
    to { -moz-transform: rotate(360deg); }
}
@-ms-keyframes spin {
    from { -ms-transform: rotate(0); }
    to { -ms-transform: rotate(360deg); }
}
@-o-keyframes spin {
    from { -o-transform: rotate(0); }
    to { -o-transform: rotate(360deg); }
}
@keyframes spin {
    from { transform: rotate(0); }
    to { transform: rotate(360deg); }
}
.thsn-ihbox-style-7 .thsn-element-subtitle,
.thsn-ihbox-style-7 .thsn-element-heading{
	margin-bottom: 0;
}
.thsn-ihbox-style-7 .thsn-element-subtitle,
.thsn-ihbox-style-7 .thsn-element-heading,
.thsn-ihbox-style-7 .thsn-element-title {
	margin-top: 10px;
}
.thsn-elementor-bg-color-globalcolor .thsn-ihbox-style-7 text,
.thsn-elementor-bg-color-gradient .thsn-ihbox-style-7 text{
	fill: var(--thsn-doctery-blackish-color);
}